-- 基础信息
base_info = {
	group_id = 133304456
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 456001, gadget_id = 70210101, pos = { x = -1514.155, y = 155.398, z = 2636.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 21 },
	{ config_id = 456002, gadget_id = 70210101, pos = { x = -1512.998, y = 155.720, z = 2640.739 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 21 },
	{ config_id = 456003, gadget_id = 70210101, pos = { x = -1524.480, y = 145.186, z = 2684.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", area_id = 21 },
	{ config_id = 456004, gadget_id = 70210101, pos = { x = -1517.772, y = 149.403, z = 2648.540 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", area_id = 21 },
	{ config_id = 456005, gadget_id = 70210101, pos = { x = -1524.395, y = 148.100, z = 2643.324 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 },
	{ config_id = 456006, gadget_id = 70210101, pos = { x = -1647.888, y = 115.168, z = 2729.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", area_id = 21 },
	{ config_id = 456007, gadget_id = 70210101, pos = { x = -1637.961, y = 116.591, z = 2732.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 21 },
	{ config_id = 456008, gadget_id = 70210101, pos = { x = -1733.319, y = 163.518, z = 2759.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", area_id = 21 },
	{ config_id = 456009, gadget_id = 70210101, pos = { x = -1723.291, y = 162.265, z = 2765.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器须弥", area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 456001, 456002, 456003, 456004, 456005, 456006, 456007, 456008, 456009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
